uuid: 2de39c91-19c5-45cd-a14c-f6b0faa454d2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_region
    - node.type.blog
    - taxonomy.vocabulary.regions
id: node.blog.field_region
field_name: field_region
entity_type: node
bundle: blog
label: Region
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
